/* Global Parameters  */
html, body	{ height: 100%; margin-top: 0; margin-left: 0; background: #FFFFFF; }
body			{ font-family: Verdana, sans-serif; font-size: 8pt; background-image:url('../../../images/atm/objframe/bg.gif'); background-repeat: repeat; }
b, strong	{ font-weight: bold; }
ul, ol, li		{ font-family: Verdana, sans-serif; font-size: 8pt; color: #000000; text-align: left; }
blockquote, blockquote.quotObj	{ margin-left: 12px; font-family: Arial, sans-serif; font-size: 8pt; }

/* Template  */
.templwrap	{ display: table; width: width: 880px; margin: 0 auto; }

/* Headers */
h1, h2, h3	{ font-family: Georgia, Times New Roman, serif; font-weight: bold; text-align: left; margin: 0em; }
h2				{ font-size: 11pt; color: #0038FD; }
h1.h1Cont	{ font-size: 14pt; color: #000000; }
h2.h2Cont, h2.h2Guid	{  }
h2.h2objfct	{ font-family: Arial, sans-serif; font-size: 9pt; }
h3.h3Guid	{ font-family: Arial, sans-serif; color: #000000; font-size: 8pt; }

/* Fact sheet jump menu */
.jumpmenu				{ margin: 0; padding: 0; width: 185px; list-style: none; background: #FFFFFF; }
	.jumpmenu li		{ padding: 0; margin: 0 0 1px 0; height: 40px; display: block; }
	.jumpmenu li a	{ text-align: left; height: 40px; padding: 0px 25px; font: 14px Arial, Verdana, Helvetica, sans-serif; color: #FFFFFF; display: block; background: url('../../../images/atm/sprites/spritejumpmenu_100120.png') 0px 0px no-repeat; text-decoration: none; }
	.jumpmenu li a:hover	{ background: url('../../../images/atm/sprites/spritejumpmenu_100120.png') 0px -40px no-repeat; font-weight: bold; color: #000000; }
	.jumpmenu li a.active, .menu li a.active:hover	{ background: url('../../../images/atm/sprites/spritejumpmenu_100120.png') 0px -80px no-repeat; font-weight: bold; color: #FFFFFF; }
	.jumpmenu li a span		{ line-height: 40px; }

/* Links */
a, a:hover	{ font-family: Verdana, sans-serif; font-size: 8pt; color: #0038FD; font-weight: normal; text-decoration: underline; }
a.aCont		{ color: #0038FD; }
	a.aCont:hover			{ color: red; }
	a.aCont:visited		{ color: purple; }
a.aGuid		{ }
a.aContPg, a.aContPg:visited	{  }
	a.aContPg:hover		{ color: red; }
a.lTop, a.lTop:link, a.lTop:visited, a.lTop:active		{ color: #2052FF; }
a.lSide, a.lSide:link, a.lSide:visited, a.lSide:active	{ font-weight: bold; font-variant: small-caps; }
	a.lTop:hover, a.lSide:hover	{ color: red; }
a.aNavBread	{ color: #F9F9F9; text-decoration: none; }
	a.aNavBread:hover				{ text-decoration: underline; }
a.aObj		{ font-weight: bold; text-decoration: none; }

a.aContObj, a.aContObj:visited	{ font-family: Verdana, sans-serif; font-size: 9pt; color: #64BD01; font-weight: bold; text-decoration: none; }
	a.aContObj:hover			{ color: red; text-decoration: underline; }
a.aContNew, a.aContNew:visited	{ font-family: Verdana, sans-serif; font-size: 9pt; color: #0038FD; font-weight: normal; text-decoration: underline; }
	a.aContNew:hover		{ color: red; text-decoration: underline; }
a.aObjCont	{ margin-top: 0; font-family: Verdana, sans-serif; font-size: 9pt; color: blue; font-weight: normal; text-decoration: underline; }

/* Paragraphs */
p				{ font-family: Verdana, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; }
p.pCont, p.pObj				{ color: #000000; }
p.pContPg	{ color: #808080; }
p.pGuidPre, p.pGuid, li.pGuid	{ color: #192B6B; }
p.pObjPg, p.pObjTalk		{ color: #4F4F5B;}

/* Form Controls */
form		{ margin-bottom: 0; }
legend	{ font-family: Arial, sans-serif; font-size: 8pt; font-weight: bold; border: 1px solid #9999CC; background-color: #F29D00; margin-top: 2pt; }
fieldset	{ border: 1px solid #9999CC; text-align: left; background-color: #FEEDD3; }
label		{ display: block; font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #FFB341; font-weight: bold; text-align:right; width: 30%; padding:2pt; float:left; }
select		{ font-family: Arial, sans-serif; font-size: 8pt; margin: 2pt; margin-top: 0px; margin-left: 0; }
input, textarea		{ font-family: Arial, sans-serif; font-size: 8pt; padding:1pt; border: 1px solid #9999CC; margin: 2pt; margin-top: 0px; margin-left: 0; }
input:focus, textarea:focus { border: 2px solid #9999CC; margin: 2pt; margin-top: 0px; margin-left: 0; }
input.submit		{ font-weight: bold; background-color: #FBCD04; border: 1px solid Black; }
input.checkbox	{ padding: 0pt; border: 0px; margin: 0px; }

/* Tables */
td.tdFrm				{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #B1D662; font-weight: normal; text-align: left; }
td.tdFrmCanc		{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #F58724; font-weight: normal; text-align: left; }
td.tdFrmContact	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #A0AFF1; font-weight: normal; text-align: left; }
td.tdFrmScu		{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #F5C500; font-weight: normal; text-align: left; }

/* Galleries and hotel galleries */
td.tdobjgall	{ font-family: Arial, sans-serif; font-size: 8pt; padding: 2px; border: 1px dotted #CCC7BD; }

/* Content Css */
td.tdCont	{ font-family: Arial, sans-serif; font-size: 9pt; color: #000000; background: #B1D662; font-weight: normal; text-align: left; }
div.divHr	{ display: table; width: 160px; height: 0px; border: 0px; border-top: 1px solid #C0C0C0; margin: 0px; padding: 0px; line-height: 1px; font-size: 1px; }

td.tdLst	{ font-family: Arial, sans-serif; font-size: 9pt; color: #000000; background: #FBFBFB; font-weight: normal; text-align: left; border: 1px solid #C8C6C7; padding: 2px; }

td.tdRatTop	{ font-family: Arial, sans-serif; font-size: 9pt; color: #000000; background: #F5F5F5; font-weight: bold; padding: 5px; padding-bottom: 0; border-bottom: 1px solid #64BD01; text-align: left; }
td.tdRatD	{ font-family: Arial, sans-serif; font-size: 8pt; color: blue; background: #F5F5F5; font-weight: bold; padding: 2px; }
td.tdRatL	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #F5F5F5; font-weight: normal; padding: 2px; }
td.tdRatLG	{ font-family: Arial, sans-serif; font-size: 8pt; color: #808080; background: #F5F5F5; font-weight: normal; padding: 2px; }

li.liInd	{ font-family: Arial, sans-serif; font-size: 9pt; color: #000000; font-weight: bold; font-style: italic; list-style-image:url('../../../images/atm/index/customer-service/Tick_01.gif'); }

/* Content Syndication (old) */
.txt10		{ font-family: Arial, sans-serif; font-size: 9pt; color: #000000; }
.txt10b	{ font-family: Arial, sans-serif; font-size: 9pt; color: #224477; }
.txt8		{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; }
.txt8b		{ font-family: Arial, sans-serif; font-size: 8pt; color: #224477; }
td.tdDTop	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #FBCD04; font-weight: normal; }
td.tdLTop	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #FDE882; font-weight: normal; }
td.tdDark	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #7E96BC; font-weight: normal; }
td.tdLight	{ font-family: Arial, sans-serif; font-size: 8pt; color: #000000; background: #E4EAF1; font-weight: normal; }


/* Info Layer, List Action Nav (old) */
img.help		{ cursor: help; }
div.helppop	{ width: 160px; font-family: Arial, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; position: absolute; display: none; padding: 3px; border: 1px solid #224477; background-color: #E4EAF1; z-index: 99; }
.ddm1 .item1, .ddm1 .item1:hover, .ddm1 .item1-active, .ddm1 .item1-active:hover { color: #000000; background: #FFB341; font-weight: bold; text-decoration: none; padding: 3px 20px 3px 20px; border: 1px solid Black; display: block; position: relative; }
.ddm1 .section { background: #FFB341; border: 1px solid Black; padding: 3px 20px 3px 20px; position: absolute; visibility: hidden; z-index: -1; white-space: nowrap; width: 500px; }

/* Rounded corners (old) */
b.rtop, b.rbottom			{display:block; background: #F7F7F7; }
b.rtop b, b.rbottom b	{display:block; height: 1px; overflow: hidden; background: #FDE882; }
b.r1			{margin: 0 5px; }
b.r2			{margin: 0 3px; }
b.r3			{margin: 0 2px; }
b.rtop b.r4, b.rbottom b.r4 {margin: 0 1px; height: 2px; }

/* Floating tooltip in transfer form */
div.floater			{ position: absolute; z-index: 100; }
a.tool					{ text-decoration: none; }
a.tool:hover		{ position: relative; }
a.tool span			{ display: none; }
a.tool:hover span	{ display: block; position: absolute; top: 10px; left: 0;
						/* formatting only styles */
						padding: 5px; padding: 10px; z-index: 100;
						background: #f0f0f0; border: 1px dotted #000000;
						opacity: 0.9;
						/* end formatting */
					}

.hide	{ display: block, hide; }